#cate_ti{
	color: #FFFFFF;
	width : 648px;
	height: 108px;
	left: 225px;
	top: 120px;
	position: absolute;
	background-image: url('menu.png');
	background-position: 0px 0px;
	background-size: 648px 108px;
	background-attachment: absolute;
	text-align: center;
	line-height: 106px;
	font-size: 36px;
	z-index: 1;
}
#cata_1{
	width: 202px;
	height: 270px;
	left: 99px;
	top: 250px;
	position: absolute;
	z-index: 1;
}
#cata_1_des{
	font-size: 24px;
	line-height: 75px;
	text-align: center;
	color: #FFFFFF;
	width: 202px;
	height: 100px;
	left: 99px;
	top: 530px;
	line-height: 50px;
	position: absolute;
	background-color: #545454;
	z-index: 1;
}
#cata_2{
	width: 202px;
	height: 270px;
	left: 447px;
	top: 250px;
	position: absolute;
	z-index: 1;
}
#cata_2_des{
	font-size: 24px;
	line-height: 75px;
	text-align: center;
	color: #FFFFFF;
	width: 202px;
	height: 100px;
	left: 447px;
	top: 530px;
	line-height: 100px;
	position: absolute;
	background-color: #545454;
	z-index: 1;
}
#cata_3{
	width: 202px;
	height: 270px;
	left: 795px;
	top: 250px;
	position: absolute;
	z-index: 1;
}
#cata_3_des{
	font-size: 24px;
	line-height: 75px;
	text-align: center;
	color: #FFFFFF;
	width: 202px;
	height: 100px;
	left: 795px;
	top: 530px;
	line-height: 50px;
	position: absolute;
	background-color: #545454;
	z-index: 1;
}
#cata_4{
	width: 202px;
	height: 270px;
	left: 265px;
	top: 700px;
	position: absolute;
	z-index: 1;
}
#cata_4_des{
	font-size: 24px;
	line-height: 75px;
	text-align: center;
	color: #FFFFFF;
	width: 202px;
	height: 100px;
	left: 265px;
	top: 980px;
	line-height: 50px;
	position: absolute;
	background-color: #545454;
	z-index: 1;
}
#cata_5{
	width: 202px;
	height: 270px;
	left: 623px;
	top: 700px;
	position: absolute;
	z-index: 1;
}
#cata_5_des{
	font-size: 24px;
	line-height: 75px;
	text-align: center;
	color: #FFFFFF;
	width: 202px;
	height: 100px;
	left: 623px;
	top: 980px;
	line-height: 100px;
	position: absolute;
	background-color: #545454;
	z-index: 1;
}
#footer_prod{
	top : 1180px;
	left : 0px;
	width : 100%;
	height: 126px;
	position: absolute;
}
#menu_plac{
	top : 1180px;
	left : 0px;
	width : 100%;
	height: 126px;
	position: absolute;
}
#nav_cata{
	top: 130px;
	left: 0px;
	width : 1098px;
	height: 100px;
	font-size : 24px;
	line-height: 100px;
	color: #848484;
	text-align: left;
	word-wrap: break-word;
	position: absolute;
}